Skip to content
Permalink
Browse files

Merge pull request #976 from alphagov/use-mongo-2-4-in-ci

Only run CI build on instances with Mongodb 2.4
  • Loading branch information...
chrislo committed Apr 20, 2017
2 parents c1feb59 + 78eef8d commit d3b2a9e8567e415b3ad635fa20432896690a5487
Showing with 1 addition and 1 deletion.
  1. +1 −1 Jenkinsfile
@@ -2,7 +2,7 @@

// TODO: Call govuk.rubyLinter("app bin config features Gemfile lib spec")

node {
node('mongodb-2.4') {
def govuk = load '/var/lib/jenkins/groovy_scripts/govuk_jenkinslib.groovy'
govuk.buildProject(
sassLint: false,

0 comments on commit d3b2a9e

Please sign in to comment.
You can’t perform that action at this time.